Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource php-bartlett-PHP-CompatInfo

PHP_CompatInfo will parse a file/folder/array to find out the minimum version and extensions required for it to run. CLI version has many reports (extension, interface, class, function, constant) to display and ability to show content of dictionary references. Documentation: http://php5.laurent-laville.org/compatinfo/manual/current/en/

Found 2 sites for php-bartlett-PHP-CompatInfo

Found 69 RPM for php-bartlett-PHP-CompatInfo

PackageSummaryDistributionDownload
php-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.htmlFind out version and the extensions required for a piece of code to runFedora Rawhide for x86_64php-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.htmlFind out version and the extensions required for a piece of code to runFedora Rawhide for aarch64php-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.htmlFind out version and the extensions required for a piece of code to runFedora Rawhide for armhfpphp-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.htmlFind out version and the extensions required for a piece of code to runFedora Rawhide for ppc64lephp-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.htmlFind out version and the extensions required for a piece of code to runFedora Rawhide for s390xphp-bartlett-PHP-CompatInfo-6.1.0-1.fc36.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc35.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 35 updates for x86_64php-bartlett-PHP-CompatInfo-6.1.0-1.fc35.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc35.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 35 updates for aarch64php-bartlett-PHP-CompatInfo-6.1.0-1.fc35.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc35.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 35 updates for armhfpphp-bartlett-PHP-CompatInfo-6.1.0-1.fc35.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc35.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 35 for x86_64php-bartlett-PHP-CompatInfo-6.1.0-1.fc35.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc34.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 34 for x86_64php-bartlett-PHP-CompatInfo-6.1.0-1.fc34.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.fc33.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 33 for x86_64php-bartlett-PHP-CompatInfo-6.1.0-1.fc33.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.el9.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 9 for x86_64php-bartlett-PHP-CompatInfo-6.1.0-1.el9.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.el8.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 8 for x86_64php-bartlett-PHP-CompatInfo-6.1.0-1.el8.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.el7.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 7 for x86_64php-bartlett-PHP-CompatInfo-6.1.0-1.el7.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.el7.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 7 for aarch64php-bartlett-PHP-CompatInfo-6.1.0-1.el7.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-6.1.0-1.el7.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 7 for armhfpphp-bartlett-PHP-CompatInfo-6.1.0-1.el7.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.4-1.fc34.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 34 updates for x86_64php-bartlett-PHP-CompatInfo-5.5.4-1.fc34.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.4-1.fc34.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 34 updates for aarch64php-bartlett-PHP-CompatInfo-5.5.4-1.fc34.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.4-1.fc34.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 34 updates for armhfpphp-bartlett-PHP-CompatInfo-5.5.4-1.fc34.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 35 for x86_64php-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 35 for aarch64php-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 35 for armhfpphp-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 35 for ppc64lephp-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 35 for s390xphp-bartlett-PHP-CompatInfo-5.5.3-2.fc35.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-1.fc33.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 33 updates for armhfpphp-bartlett-PHP-CompatInfo-5.5.3-1.fc33.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-1.fc33.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 33 updates for aarch64php-bartlett-PHP-CompatInfo-5.5.3-1.fc33.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-1.fc33.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 33 updates for x86_64php-bartlett-PHP-CompatInfo-5.5.3-1.fc33.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.3-1.fc32.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 32 for x86_64php-bartlett-PHP-CompatInfo-5.5.3-1.fc32.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.2-1.fc32.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 32 for x86_64php-bartlett-PHP-CompatInfo-5.5.2-1.fc32.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 34 for armhfpphp-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 34 for aarch64php-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 34 for x86_64php-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 34 for ppc64lephp-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.rpm
php-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 34 for s390xphp-bartlett-PHP-CompatInfo-5.5.1-1.fc34.noarch.rpm
php-bartlett-PHP-CompatInfo-5.4.3-1.fc31.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 31 for x86_64php-bartlett-PHP-CompatInfo-5.4.3-1.fc31.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.4.2-1.fc31.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 31 for x86_64php-bartlett-PHP-CompatInfo-5.4.2-1.fc31.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 33 for armhfpphp-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 33 for aarch64php-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 33 for x86_64php-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 33 for ppc64lephp-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 33 for s390xphp-bartlett-PHP-CompatInfo-5.3.0-1.fc33.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc32.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 32 updates for armhfpphp-bartlett-PHP-CompatInfo-5.3.0-1.fc32.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc32.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 32 updates for aarch64php-bartlett-PHP-CompatInfo-5.3.0-1.fc32.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc32.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 32 updates for x86_64php-bartlett-PHP-CompatInfo-5.3.0-1.fc32.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc30.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 30 for i386php-bartlett-PHP-CompatInfo-5.3.0-1.fc30.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.3.0-1.fc30.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 30 for x86_64php-bartlett-PHP-CompatInfo-5.3.0-1.fc30.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.3-1.fc30.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 30 for i386php-bartlett-PHP-CompatInfo-5.2.3-1.fc30.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.3-1.fc30.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for Fedora 30 for x86_64php-bartlett-PHP-CompatInfo-5.2.3-1.fc30.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.3-1.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 6 for i386php-bartlett-PHP-CompatInfo-5.2.3-1.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.3-1.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 6 for x86_64php-bartlett-PHP-CompatInfo-5.2.3-1.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.2-1.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 6 for i386php-bartlett-PHP-CompatInfo-5.2.2-1.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.2-1.el6.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 6 for x86_64php-bartlett-PHP-CompatInfo-5.2.2-1.el6.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 32 for armhfpphp-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 32 for aarch64php-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 32 for x86_64php-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 32 for ppc64lephp-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.htmlFind out version and the extensions required for a piece of code to runFedora 32 for s390xphp-bartlett-PHP-CompatInfo-5.2.1-1.fc32.1.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.9-1.el7.noarch.htmlFind out version and the extensions required for a piece of code to runEPEL 7 for ppc64lephp-bartlett-PHP-CompatInfo-5.0.9-1.el7.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.9-1.el7.noarch.htmlFind out version and the extensions required for a piece of code to runEPEL 7 for aarch64php-bartlett-PHP-CompatInfo-5.0.9-1.el7.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.9-1.el7.noarch.htmlFind out version and the extensions required for a piece of code to runEPEL 7 for ppc64php-bartlett-PHP-CompatInfo-5.0.9-1.el7.noarch.rpm
php-bartlett-PHP-CompatInfo-5.0.9-1.el7.noarch.htmlFind out version and the extensions required for a piece of code to runEPEL 7 for x86_64php-bartlett-PHP-CompatInfo-5.0.9-1.el7.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 5 for i386php-bartlett-PHP-CompatInfo-3.7.3-1.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.3-1.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 5 for x86_64php-bartlett-PHP-CompatInfo-3.7.3-1.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.2-1.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 5 for i386php-bartlett-PHP-CompatInfo-3.7.2-1.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-3.7.2-1.el5.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 5 for x86_64php-bartlett-PHP-CompatInfo-3.7.2-1.el5.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-2.2.5-1.el4.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 4 for i386php-bartlett-PHP-CompatInfo-2.2.5-1.el4.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-2.2.5-1.el4.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 4 for x86_64php-bartlett-PHP-CompatInfo-2.2.5-1.el4.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-2.2.4-1.el4.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 4 for i386php-bartlett-PHP-CompatInfo-2.2.4-1.el4.remi.noarch.rpm
php-bartlett-PHP-CompatInfo-2.2.4-1.el4.remi.noarch.htmlFind out version and the extensions required for a piece of code to runLes RPM de Remi for RedHat EL 4 for x86_64php-bartlett-PHP-CompatInfo-2.2.4-1.el4.remi.noarch.rpm

Generated by rpm2html 1.6

Fabrice Bellet